Subject: Ticket Assigned - Unable to use wallet
From: Max <[email-masked]>
To: [email-masked]
Date: Mon, 27 Mar 2023 12:39:24 +0000

Hi Mohammad Khalid,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to use wallet Dear All

I have 61.6 AED in the wallet. I tried using this on 11-Mar- and then again
now, but no matter what I do this is not working.
Please advise how to use this before 16 march

The cashback of AED 61.6 issued by Max is still in your Shukran Pay wallet!
Be sure to use it to shop online before it expires on 3/16/2023.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5843882